RubyGems Navigation menu

firebase-rails 0.0.0

Use Firebase for your Ruby on Rails applications.

Versionen:

  1. 0.0.0 - December 14, 2016 (5,5 KB)

Runtime Abhängigkeiten (1):

  • rails >= 5.0.0.1, ~> 5.0.0
  • Besitzer:

    Autoren:

    • Vinoth Kannan

    SHA 256-Prüfsumme:

    773731eb12dfaa688dc64ea47a5ad55c74b3e0f52a5a9a7195e8da7c55108a8a

    Downloads insgesamt 1.083

    Für diese Version 1.083

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: